import state from './state';
import mutations from './mutations';
import actions from './actions';

function initNetworksStore(store, router) {
    return {
        state,
        mutations,
        actions: actions(store, router),
    };
}

export default initNetworksStore;
